@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,300italic,400italic,600,600italic,700,700italic);


	#menu-bar-wrapper{
		display: block !Important;
		background: transparent !Important;
	}


/* mobile menus */

@media only screen and (max-width:499px) { 

	#block-block-21, #block-block-22{
		display: none;
	}

	#menu-bar-wrapper .arrow{
		display: none;
	}
	.region-menu-bar{
		width: 100%;
	}
	#superfish-1-select, #block-superfish-1, #superfish-3-select, #block-superfish-3{
	display: block;
		width: 100%;
	}
	#superfish-1-select, #superfish-3-select{
		height: 60px;
		font-size: 20px;
		padding-left: 20px !important;
		background-color: #017c8e;
		color: white;
		border-radius: 0px;
	}
}

@media only screen and (min-width:500px) and (max-width: 959px) {

	#menu-bar-wrapper{
		display: block !Important;
		background: transparent !Important;
	}

	#block-block-21, #block-block-22{
		display: block;
	}
	
	#block-superfish-1, #block-superfish-3, .arrow{
		display: none;
	}

/*
	#menu-bar-wrapper {
		width: 50% !important;
		display: block !Important;
		background: none !important;
		top: 20px !important;
	}


	#menu-bar-wrapper .arrow{
		display: none;
	}
	.region-menu-bar{
		width: 100%;
	}
	#superfish-1-select, #block-superfish-3, #superfish-3-select, #block-superfish-3{
		width: 100%;
	}
	#superfish-1-select, #superfish-3-select{
		height: 60px;
		font-size: 20px;
		padding-left: 20px !important;
		color: white;
		border-radius: 0px;
		background-color: #50adf5;
	}
*/
}

@media only screen and (min-width:960px) {

	#block-block-21, #block-block-22{
		display: none;
	}
}



@media only screen and (max-width:800px) { 
	/* CSS rules here */
	.slidecaption{
		display: none;
	}
}

@media only screen and (max-width:500px) { 
	/* CSS rules here */
	.educateslideshow{
		display: none;
	}
}
@media only screen and (min-width:501px) { 
	/* CSS rules here */
	.educateslideshow{
	display: block !Important;
	}
	
}

@media only screen and (max-width:960px) { 
	/* CSS rules here */
	.toppadding{
	display: none;
	}
	
}

.toppadding{
margin-top: 80px; width: 100%;
}

.educateslideshow{
background-image: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/bgtest.png');
}

#edit-field-class-ref-tid-wrapper{
float:left;
}

#first-time{
display:none;
}

.wrapper {
}

.wrapper .container {
}

/* Grid Gutter */
.grid {
}

.grid-inner {
	padding: 0 10px;
}

.grid .grid-inner {
}

.region-content .block {
}

.sidebar .block {
	margin: 0 0 40px 0;
}

/**
 * Main Containner
 */
#main-wrapper {
  position: static;
  margin: 80px 0 0 0;
}
.front #main-wrapper {
	margin: 0;
}

#main-wrapper .container {
	padding: 0 0 1em 0;
}

.page-user #main-wrapper .container {
	padding: 20px 0;
}

.front #main-wrapper .container {
	padding-bottom: 0;
}

#main-wrapper .container-inner {
}

/**
 * Header
 */
#header-wrapper {
	background: #fff;
	left: 0;
	min-height: 80px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 77;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
}
#header-wrapper.sticky-bar {
	background: #fafafa;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
.logged-in #header-wrapper{
/*	top: 30px; */
}

.logged-in.toolbar-drawer #header-wrapper{
	top: 65px;
}



#header-wrapper .container {
	padding: 0;
}

#header {
	clear: both;
	position: relative;
}

/* Logo & Site name */
#logo {
	float: left;
	margin: 15px 0;
}

#name-and-slogan {
	float: left;
	line-height: 1.2;
}

.site-name {
	font-size: 5em;
	margin: 0;
}

.site-name a {
	color: #c00;
	text-decoration: none;
}

.site-name a:visited {
}

.site-name a:hover,
.site-name a:focus,
.site-name a:active {
	color: #c00;
	text-decoration: none;
}

.site-slogan {
	background: #ddd;
	color: #666;
	font-size: 1.286em;
	font-weight: bold;
	margin: 0.188em 0 0;
	padding: 5px;
	text-align: center;
}

/* Region */
.region-menu-bar {
	float: right;
	min-height: 80px;
}

/**
 * Main Navigation
 */
#menu-bar-wrapper {
	clear: none;
	float: right;
	margin: 0;
	padding-bottom: 0;
	position: relative;
	z-index: 499;
}

#menu-bar-wrapper .menu-bar {
	position: relative;
}

#menu-bar-wrapper .region-menu-bar {
}

/* Region */
.region-menu-bar {
}

/**
 * Main Content
 */
#main-content {
  position: static;
}

#main-content .grid-inner {
	padding: 10px 20px 40px 10px;
}

.front #main-content .grid-inner {
	padding: 0;
}

#main-content .region-content {
}

#main-content .region-content #block-system-main {
}

#main-content .region-content #block-system-main .block-inner {
	padding: 0;
}

#main-content .region-content #block-system-main .block-content {
	padding: 0;
}

/* Content on Front-page */
body.front #main-content .region-content {
}

/* Content on other pages */
body.not-front #main-content .region-content {
}

/* Page Title */
#main-title-outer {
/*	background: #d46444;*/
	background: #53b2fc;
	color: #fff;
	font-weight: 100;
}
#main-title-outer .container {
	padding: 0 !important;
}
#page-title {
	font-size: 36px;
	font-weight: 100;
	line-height: 43px;
	margin: 0 10px 10px 10px;
	min-height: 60px;
	padding: 0;
	text-transform: uppercase;
}

#main-title-outer .container{
	padding: 0;
}

.in-maintenance #page-title {
	padding: 10px;
}

/**
 * Sidebars
 */
.sidebar {
}

.region-sidebar-first {
}

.region-sidebar-second {
}

/**
 * Panels
 */
.panel {
}

.panel .container {
	padding: 40px 0;
}

/* --- First Panel --- */
#panel-first-wrapper {
}

#panel-first-wrapper .grid-inner{
	padding: 0 10px;
}

#panel-first-wrapper .grid-inner2{
	border-bottom: 1px solid #e5e5e5;
	float: left;
	padding: 0 0 40px 0;
}

#panel-first-wrapper .panel-first-1{
	margin: 0 0 0 -10px;
}

#panel-first-wrapper .panel-first-3{
	margin: 0 -10px 0 0;
}

/* --- Second Panel --- */
#panel-second-wrapper {
}

#panel-second-wrapper .container{
}

.front #panel-second-wrapper .grid-inner{
	padding: 0 10px;
}

#panel-second-wrapper .grid-inner2{
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
	float: left;
	padding: 40px 0;
}

#panel-second-wrapper .panel-column {
	width: 50%;
}

#panel-second-wrapper .panel-second-1 .grid-inner{
	border-top: 0;
	margin: 0;
	padding: 0 10px 0 0;
}

#panel-second-wrapper .panel-second-2 .grid-inner{
	border-top: 0;
	margin: 0;
	padding: 0 0 0 10px;
}

/* --- Third Panel --- */
#panel-third-wrapper {
}

#panel-third-wrapper .grid-inner{
	padding: 0 10px;
}

#panel-third-wrapper .grid-inner2{
	border-top: 1px solid #e5e5e5;
	float: left;
	padding: 40px 0;
}

#panel-third-wrapper .panel-column {
	width: 50%;
}

#panel-third-wrapper .panel-third-1 .grid-inner{
	border-top: 0;
	margin: 0;
	padding: 0 10px 0 0;
}

#panel-third-wrapper .panel-third-2 .grid-inner{
	border-top: 0;
	margin: 0;
	padding: 0 0 0 10px;
}






/*mass top wrapper*/
#mass-top-wrapper .grid-inner{
	padding: 0;
}

#mass-top-wrapper .grid-inner .grid-inner{
	padding: 0 10px;
}

#mass-top-wrapper .grid-inner2{
	margin: 0;
	padding: 40px 0;
}

#mass-top-wrapper  .block-inner {
	padding: 0;
}





/**
 * Slideshow
 */
#slideshow-wrapper {
/*	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/sprites/bg-slideshow.jpg') top center no-repeat;
	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/sprites/bg-slideshow4.jpg') top center no-repeat;*/
	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/bgtest.png') top center no-repeat;
	margin: 80px 0 0 0;
	min-height: 350px;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	background-position-y: 100px !important;
}
#slideshow-wrapper .views-slideshow-controls-top { 
	display: none;
}
#slideshow-wrapper:hover .views-slideshow-controls-top {
	display: block;
}
/*
#slideshow-wrapper.style-1 {
	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/sprites/bg-slideshow.jpg') top center no-repeat;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
#slideshow-wrapper.style-2 {
	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/sprites/bg-slideshow2.jpg') top center no-repeat;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}
#slideshow-wrapper.style-3 {
	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/sprites/bg-slideshow3.jpg') top center no-repeat;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}*/

.page-newsletter .form-item-email input{
	width: 305px;
}

/**
 * Footer
 */
 
 
 
#panel-footer-wrapper {
	background: #000;
	height: 165px;
}

#footer-wrapper {
	background: #000;
	color: #666666;
	padding: 0;
}

#footer-wrapper a{
	color: #00aeee;
}

#footer-wrapper p{
	float: left;
	font-size: 95%;
	margin: 0;
}

.payment-getway {
	background: url('https://s3-eu-west-1.amazonaws.com/img.educateplus.ie/sprites/bg-payment.png') top left no-repeat;
	float: right;
	height: 17px;
	width: 196px;
}

.payment-getway  span {
	display: none;
}

#footer-wrapper .container {
}

#footer-wrapper .grid-inner {
	border-top: 1px solid #222;
	margin: 0 10px;
	padding: 40px 0;
}

#footer {
	position: relative;
}

#footer .tb-copyright {
	float: left;
	padding: 0 10px;
}

/* Region */
.region-footer {
}

/**
 * Other Pages
 */

/* --- Blogs --- */
.page-blog {
}

/* Blog Action Links */
.page-blog ul.action-links {
	margin: 0 0 2em;
	padding: 0;
}

.page-blog ul.action-links li {
	margin: 0;
}

.page-blog ul.action-links li a {
  background: #00aeee;
  border: 3px solid #00aeee;
  color: #fff;
  font-size: 14px;
  padding: 3px 20px;
}

.page-blog ul.action-links a:hover,
.page-blog ul.action-links a:active,
.page-blog ul.action-links a:focus {
  background: #fff;
  color: #00aeee;
  text-decoration: none;
}

.node-webform .contact-map iframe {
	width: 100%;
}

/* --- Profiles --- */
.profile {
	margin-top: 0;
}

.profile h3 {
	border-bottom: 1px solid #ddd;
	margin: 0 0 1em;
	padding: 0 0 .5em 0;
}


.profile .user-picture {
	float: none;
}

.profile .field {
}

.profile .field .field-label {
}

.profile .field .field-items {
}

.profile .field .field-items .field-item {
}

/* --- Search Results --- */
.search-results {
	margin: 0;
}

.search-results .search-result {
}

.search-results .title {
	font-size: 1.154em;
}

.search-results .search-snippet-info {
	padding: 0;
}

.search-results p {
	margin: 0;
}

.search-results .search-snippet {
}

.search-results .search-info {
	font-size: .923em;
}

span.search-info-type {
}

span.search-info-user {
}

span.search-info-date {
}

span.search-info-comment {
}

span.search-info-upload {
}

/* --- Poll Page --- */
.poll {
}

/* Vote Form */
.poll .vote-form {
	text-align: left;
}

.poll .vote-form .choices {
	margin: 0;
}

.poll .vote-form .choices .form-item {
}

/* Vote Result */
.poll .text {
}

.poll .bar {
	background: #ddd;
}

.poll .bar .foreground {
	background: #333;
}

.poll .percent {
	color: #7b7b7b;
	font-size: 0.92em;
}

.poll .total {
}

/* --- Feed Aggregator ---*/
/* Feed Items */
#aggregator .feed-item {
	margin-bottom: 40px;
}

#aggregator .feed-item .header {
}

#aggregator .feed-item .header h2 {
}

#aggregator .feed-item .content {
}

#aggregator .feed-item .footer {
}

#aggregator .feed-item .footer .meta {
}

#aggregator .feed-item .footer .categories {
}

/* Feed Lists */
#aggregator .feed {
	margin: 1em 0;
}

#aggregator .feed .summary-title {
}

#aggregator .feed .feed-url {
	margin: .5em 0 0;
}

#aggregator .feed .item-list {
}

#aggregator .feed .item-list ul {
}

#aggregator .feed .item-list ul li {
	background-image: none;
	margin: 1em 0 0;
	padding: 0;
}

#aggregator .feed .source {
	margin: .5em 0 0;
}

#aggregator .feed .time {
}

#aggregator .feed .feed-name {
	margin: 0;
}

#aggregator .feed .links a {
	margin: 0;
}

/* --- Maintenance Page --- */
.maintenance-page #skip-link {
	position: absolute;
	top: -99em;
}

.maintenance-page .footer {
}

.maintenance-page .footer a {
}

/**
 * Misc.
 */

/* Feed icons */
.feed-icon img {
	padding: 0 10px;
}

#feed-icons {
}

#feed-icons .feed-icon {
}

#feed-icons .feed-icon img {
}

#feed-icons a.feed-icon {
}
